{
  "structure": "CardPackCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Color",
      "type": "i32"
    },
    {
      "name": "Name",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "i32"
    },
    {
      "name": "GoldRate",
      "type": "i32"
    }
  ],
  "count": 5,
  "items": [
    {
      "Id": "1",
      "Icon": "Task/Collect_pic_Card_pack3",
      "Color": "1",
      "Name": "普通卡包",
      "RewardCnt": "2",
      "GoldRate": "0"
    },
    {
      "Id": "2",
      "Icon": "Task/Collect_pic_Card_pack3",
      "Color": "2",
      "Name": "2星卡包",
      "RewardCnt": "3",
      "GoldRate": "0"
    },
    {
      "Id": "3",
      "Icon": "Task/Collect_pic_Card_pack3",
      "Color": "3",
      "Name": "3星卡包",
      "RewardCnt": "3",
      "GoldRate": "0"
    },
    {
      "Id": "4",
      "Icon": "Task/Collect_pic_Card_pack4",
      "Color": "4",
      "Name": "4星卡包",
      "RewardCnt": "6",
      "GoldRate": "10"
    },
    {
      "Id": "5",
      "Icon": "Task/Collect_pic_Card_pack5",
      "Color": "5",
      "Name": "5星卡包",
      "RewardCnt": "6",
      "GoldRate": "6"
    }
  ]
}